body {
  background: #FFFFFF;
}

.c-button {
  background: #eff2f4;
}

.c-button,
.c-button:link,
.c-button:hover,
.c-button:active,
.c-button:visited {
  color: #35454c;
}

.c-button:hover {
  background: #dfe5e8;
}

.c-button--primary {
  background: #feedeb;
}

.c-button--primary,
.c-button--primary:link,
.c-button--primary:hover,
.c-button--primary:active,
.c-button--primary:visited {
  color: #86251e;
}

.c-button--primary:hover {
  background: #fdd9d7;
}

.c-button--danger {
  background: <{$button3_bgcolor}>;
}

.c-button--danger,
.c-button--danger:link,
.c-button--danger:hover,
.c-button--danger:active,
.c-button--danger:visited {
  color: <{$button3_font_color}>;
}

.c-button--danger:hover {
  background: <{$button3_bgcolor_hover}>;
}

.c-input--text {
  border-color: #d7dee2;
}

.c-input--text:focus {
  border-color: #607d8b;
}
.title_area {
  background-image:url(https://img21.shop-pro.jp/PA01443/861/PA01443861.png);
  background-position: center center;
  background-repeat:no-repeat;
  height:100px;
}

.title_area　a {
  display: block;
}
span.p-shop__title{
display:none;
}
